/*     1070925 : 한줄 텍스트      */
/*메인 상단 규격*/
.text__1070925__ {padding:0px 0 0;}
.text__1070925__ .head_wrap {background-image:none;}
.text__1070925__ .head_wrap>div {width:100%; padding:40px 15px 20px; margin:0;}

/*메인 상단 텍스트*/
.text__1070925__ .head_wrap>div>.eng_title {color:#45bfe5; font-size:10px; padding:0; margin:0;}
.text__1070925__ .head_wrap>div>h3 {font-size:20px; line-height: 1.3em; padding:20px 0 30px;}
.text__1070925__ .head_wrap>div>h3>span {color:#d00000; line-height: 1.3em;}
.text__1070925__ .head_wrap>div>h2 {font-size:30px; line-height: 1em;}
.text__1070925__ .head_wrap>div>p {font-size:16px; line-height: 1.4em; padding:10px 0 30px;}
.text__1070925__ .head_wrap>div>p>span {font-weight: 700;}

/*해시태그*/
.text__1070925__ .head_wrap>div>.h_tag {display:flex; flex-direction: row; gap:10px;}
.text__1070925__ .head_wrap>div>.h_tag>p {color:#45bfe5; font-size:16px; line-height: 1em; padding:0; margin:0;}


/*병원명 움직이는 이미지*/
.wrap .sub_intro { padding:0; }
.sub_intro .animated-title .content {line-height: 1em;}

/*모바일+pc*/
.text__1070925__ .pc {display:none;}
.text__1070925__ .mb {display:block;}

@media all and (min-width:1500px){
	/*메인 상단 구간*/
	.text__1070925__ .head_wrap {background-image:url('/static/img_up/shop_pds/iandheal11/build/option/gol-jong1759115004.jpg'); background-repeat:no-repeat; background-position:right center;}
	.text__1070925__ {padding:117px 0 0;}
	.text__1070925__ .head_wrap>div {width:1280px; padding:120px 0px 218px; margin:0 auto;}
	
	/*메인 상단 텍스트*/
	.text__1070925__ .head_wrap>div>.eng_title { font-size:18px;}
	.text__1070925__ .head_wrap>div>h3 {font-size:46px; padding:40px 0 60px;}
	.text__1070925__ .head_wrap>div>h2 {font-size:70px;}
	.text__1070925__ .head_wrap>div>p {font-size:22px; padding:20px 0 60px;}

	/*해시태그*/
	.text__1070925__ .head_wrap>div>.h_tag {flex-direction: column; gap:40px;}
	.text__1070925__ .head_wrap>div>.h_tag>p {font-size:36px;}

	/*모바일+pc*/
	.text__1070925__ .pc {display:block;}
	.text__1070925__ .mb {display:none;}
}

/*     1070935 : 한줄 텍스트      */
.text__1070935__ {padding:40px 15px 40px;}
.text__1070935__>div {width:100%; margin:0 auto;}
.text__1070935__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.8em;}
.text__1070935__ p span {font-weight:700;}
.text__1070935__ p font {color:#40517a; font-weight:700;}

.text__1070935__ .big_eng {font-weight:500; color:#efefef; font-size:24px; line-height: 1em; margin-bottom:10px;}
.text__1070935__ .sub_title {font-weight:400;}
.text__1070935__ h2 {font-size:26px; line-height:1.3em; margin-bottom:5px;}
.text__1070935__ h2 span {font-size:26px; color:#45bfe5;}

.text__1070935__ .pc {display:none;}
.text__1070935__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__1070935__ {padding:160px 0px 120px;}
	.text__1070935__>div {width:1280px;}
	.text__1070935__ p {font-size:22px;}
	.text__1070935__ .sub_title {font-size:26px;}
	.text__1070935__ .big_eng {font-size:100px; margin-bottom:20px;}
	.text__1070935__ h2 {font-size:46px; line-height:1em; margin-bottom: 15px;}
	.text__1070935__ h2 span {font-size:46px;}

	.text__1070935__ .pc {display:block;}
.text__1070935__ .mb {display:none;}
}

/*     1070945 : 한줄 텍스트      */
.text__1070945__ {padding:0px 15px 20px;}
.text__1070945__>div {width:100%; margin:0 auto; display:flex; align-items: center; gap:10px;}
.text__1070945__ .line {background:#444; width:1px; height:24px;}
.text__1070945__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.8em;}
.text__1070945__ p>span {font-weight:700; color:#45bfe5;}
.text__1070945__ p>font {font-weight:700;}
.text__1070945__ img {display: block; margin:0 auto;}

.text__1070945__ .big_num {font-size:24px; line-height: 1.2em; width:33px;}
.text__1070945__ .sub_title {font-weight:700; line-height:1.3em; font-size:20px; margin-bottom:5px;}

.text__1070945__ .pc {display:none;}
.text__1070945__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__1070945__ {padding:0px 0px 50px;}
	.text__1070945__>div {width:1280px; gap:40px;}
	.text__1070945__ p {font-size:22px;}
	.text__1070945__ .line {height:80px;}

	.text__1070945__ .big_num {font-size:80px; width:108px;}
	.text__1070945__ .sub_title {line-height:1em; font-size:30px; margin-bottom:15px;}

	.text__1070945__ .pc {display:block;}
	.text__1070945__ .mb {display:none;}
}

/*     1070955 : 한줄 텍스트      */
.text__1070955__ {padding:0 0 40px;}
.text__1070955__>div {width:100%; padding:0 15px; margin:0 auto;}

.text__1070955__ .sub_title {display: inline-block; font-size:20px; color:#fff; background:#45bfe5; padding:5px 10px; margin-bottom:15px; border-radius: 50px; font-weight: 700;}
.text__1070955__ p { display:block;margin:0;padding:0; font-size:14px;font-weight:400;color:#444;letter-spacing:0;line-height:1.4em;}

.text__1070955__>div>.step_wrap {display:grid; grid-template-columns: 1fr 1fr; gap:20px 7px; justify-items: center; align-items: start; text-align: center;}
.text__1070955__>div>.step_wrap img {border-radius: 15px;}
.text__1070955__>div>.step_wrap .step_num {font-size:18px; font-weight:700; color:#444; padding:12px 0 7px;}


@media all and (min-width:1024px){
	.text__1070955__ {padding:0 0 160px;}
	.text__1070955__>div {width:1280px;}

	.text__1070955__ .sub_title {font-size:24px; margin-bottom:30px;  padding: 12px 40px; }
	.text__1070955__ p {font-size:20px;}

	.text__1070955__>div>.step_wrap {grid-template-columns: 1fr 1fr 1fr 1fr; gap:16px;}
	.text__1070955__>div>.step_wrap .step_num {font-size:24px; padding:25px 0 18px;}
}

/*     1070965 : 한줄 텍스트      */
.text__1070965__ {display:flex;  align-items: center; justify-content: flex-start; flex-direction: column-reverse; gap: 40px; padding:40px 0px 0px; background:#f5f1ec; background-image:none;}
.text__1070965__>div {padding:0 15px;}

/*메인 상단 텍스트*/
.text__1070965__ >div>.eng_title {color:444; font-size:10px; padding:0; margin:0 0 20px 0;}
.text__1070965__ >div>h2 {font-size:26px; line-height: 1em; margin-bottom:15px}
.text__1070965__ >div>h2>span {color:#45bfe5; line-height: 1em;}
.text__1070965__ >div>p {font-size:14px; line-height: 1.6em; padding:10px 0 25px;}
.text__1070965__ >div>p>span {font-weight: 700;}

/*해시태그*/
.text__1070965__ >div>.h_tag {display:flex; flex-direction: column; gap:10px;}
.text__1070965__ >div>.h_tag>p {font-size:16px; line-height: 1em; padding:0; margin:0;}
.text__1070965__ >div>.h_tag>p>span {font-weight: 700; color:#40517a;}

.text__1070965__ .pc {display:none;}
.text__1070965__ .mb {display:block;}

@media all and (min-width:1500px){
.text__1070965__ {padding: 0px; flex-direction: row; background-image:url('/static/img_up/shop_pds/iandheal11/build/option/iheal1759114916.jpg'); background-repeat:no-repeat; background-position:right center;}
.text__1070965__>div {padding:0 ;}

/*메인 상단 텍스트*/
.text__1070965__ >div>.eng_title { font-size:16px; margin:0 0 40px 0;}
.text__1070965__ >div>h2 {font-size:38px; margin-bottom:30px}
.text__1070965__ >div>p {font-size:16px; padding:25px 0 50px;}

/*해시태그*/
.text__1070965__ >div>.h_tag { gap:30px;}
.text__1070965__ >div>.h_tag>p {font-size:22px;}

.text__1070965__ .pc {display:block;}
.text__1070965__ .mb {display:none;}
}

/*     1070975 : 한줄 텍스트      */
/*메인 상단 규격*/
.text__1070975__ {padding:0px 0 0;}
.text__1070975__ .head_wrap {background-image:none;}
.text__1070975__ .head_wrap>div {width:100%; padding:40px 15px 20px; margin:0;}

/*메인 상단 텍스트*/
.text__1070975__ .head_wrap>div>.eng_title {color:444; font-size:10px; padding:0; margin:0 0 20px 0;}
.text__1070975__ .head_wrap>div>h2 {font-size:26px; line-height: 1em; margin-bottom:15px}
.text__1070975__ .head_wrap>div>h2>span {color:#45bfe5; line-height: 1em;}
.text__1070975__ .head_wrap>div>p {font-size:14px; line-height: 1.6em; padding:10px 0 25px;}
.text__1070975__ .head_wrap>div>p>span {font-weight: 700;}

/*해시태그*/
.text__1070975__ .head_wrap>div>.h_tag {display:flex; flex-direction: column; gap:10px;}
.text__1070975__ .head_wrap>div>.h_tag>p {font-size:16px; line-height: 1em; padding:0; margin:0;}
.text__1070975__ .head_wrap>div>.h_tag>p>span {font-weight: 700; color:#40517a;}

/*모바일+pc*/
.text__1070975__ .pc {display:none;}
.text__1070975__ .mb {display:block;}

@media all and (min-width:1500px){
/*메인 상단 구간*/
.text__1070975__ .head_wrap {background-image:url('/static/img_up/shop_pds/iandheal11/build/option/gong-tong_-chu-cheon-hap-ni-da1758869998.jpg'); background-repeat:no-repeat; background-position:right center;}
.text__1070975__ {padding:0px 0 0;}
.text__1070975__ .head_wrap>div {width:1500px; padding:141px 0px; margin:0 auto;}

/*메인 상단 텍스트*/
.text__1070975__ .head_wrap>div>.eng_title { font-size:16px; margin:0 0 40px 0;}
.text__1070975__ .head_wrap>div>h2 {font-size:38px; margin-bottom:30px;}
.text__1070975__ .head_wrap>div>p {font-size:16px; padding:25px 0 50px;}

/*해시태그*/
.text__1070975__ .head_wrap>div>.h_tag { gap:30px;}
.text__1070975__ .head_wrap>div>.h_tag>p {font-size:22px;}

/*모바일+pc*/
.text__1070975__ .pc {display:block;}
.text__1070975__ .mb {display:none;}
}

/*     1070985 : 한줄 텍스트      */
.text__1070985__ {display:flex;  align-items: center; justify-content: flex-start; flex-direction: column-reverse; gap: 40px; padding:40px 0px 0px; background:#f5f1ec; margin-bottom:40px}
.text__1070985__>div {padding:0 15px;}
.text__1070985__>div>.line {width:20%; height:1px; background:#444; margin:30px 0;}
.text__1070985__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.8em;}
.text__1070985__ span {font-weight:700; line-height: 1.4em;}
.text__1070985__ font {font-weight:700; color:#45bfe5; line-height: 1.4em; font-family:'GmarketSansMedium'!important}

.text__1070985__ h2 {font-size:26px; line-height:1em;}

.text__1070985__ .pc {display:none;}
.text__1070985__ .mb {display:block;}

@media all and (min-width:1500px){
.text__1070985__ {padding: 0px; flex-direction: row; margin-bottom:0}
.text__1070985__>div {padding:0 ;}
.text__1070985__>div>.line { margin:60px 0;}

.text__1070985__ p {font-size:22px;}
.text__1070985__ h2 {font-size:38px;}

.text__1070985__ .pc {display:block;}
.text__1070985__ .mb {display:none;}
}

/*     1070995 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

/*서브*/
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
}


/*     1071005 : BLANK 컨텐츠      */
.blank__1071005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1071005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1071005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1071005__ {height:50px}
}

/*     1085205 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.pointDot font {color:#ffb245;}

/*sub부분*/
.sub03_13  {background:url("/static/img_up/shop_pds/iandheal11/build/option/gong-tong-ha-danm17581618174.jpg")no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub031_bg {background:url("/static/img_up/shop_pds/iandheal11/build/option/gong-tong-ha-dan17581618164.jpg")no-repeat center; background-size:cover;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

}

